USAGE:(1)

NAME
usage: - manual page for usage: relatorio-render [-h] -i INPUT [-o OUTPUT] [-d DATA]

DESCRIPTION
usage: relatorio-render [-h] -i INPUT [-o OUTPUT] [-d DATA]

  options:

-h, --help
    show this help message and exit

-i INPUT, --input INPUT

-o OUTPUT, --output OUTPUT

-d DATA, --data DATA
    JSON file with data to render

relatorio-render: error: the following arguments are required: -i/--input